/*

Theme Name:Child Theme for Divi

Theme URI: http://wordpress-style.net

Description: Child Theme For Divi

Author: OlivierB.

Author URI: https://visualip.fr

Template: Divi






@import url("../Divi/style.css");
enqueue se fait dans fonction.php


/* Start your custom CSS bellow this comment*/
woocommerce ul.cart_list, woocommerce ul.product_list_widget {
    list-style: none outside;
	list-style: none;
    padding: 0;
	margin: 0;
	text-align: left!important;
	padding-left: 30%!important;
}
.woocommerce div.product .stock {
    color: #77a464;
    display: none!important;
}
/*.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: .92em;
    color: #767676;
    display: none!important;
}*/
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
    background: #cc1818 !important;
}
.woocommerce.widget_shopping_cart .buttons a{
	color:white;
}
.woocommerce button.button, .woocommerce-page button.button{
	color:white!important;
}
.et_pb_wc_add_to_cart .quantity input.qty {
    border: 1px solid #333!important;
    width: auto;
    max-width: 4.3em;
    color: #333!important;
}
/*
.iconic-cffv-field .iconic_cffv_21856_presentation_lang {
display: none!important;
}*/
/*.iconic-cffv-field__content {
	display: none!important;
}*/